name: Laura Newbury
start_date: 2021-04-13
locality: 
country: United States
role: <a href="">FP&A Analyst, Sales Finance</a>
reports_to: alexandriacurtis
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: laura_newbury
departments:
  - Finance
specialty: Sales
expertise:
story:

